<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="300,200" caption="0,0,0,32" >
  <Font name="宋体" size="16" bold="false" italic="false" default="true" indexfont="TitleFont" />
  <Font name="宋体" size="12" bold="false" italic="false" default="true" indexfont="skinDefault" />
  
  <!--BODY-->
  <VerticalLayout bkcolor="#FFfbf6f2" bordercolor="#FF259c57">
    <VerticalLayout bkcolor="#FF259c57" height="32">
      <HorizontalLayout>
        <Button name="logo" width="24" padding ="6,4,0,0" height="24" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file=&apos;logo_24X24.png&apos;" hotimage="file=&apos;logo_24X24.png&apos;" pushedimage="file=&apos;logo_24X24.png&apos;" />
        <Label text="ADBlock广告优化大师" padding ="4,0,0,0" indexfont="TitleFont" textcolor="#ffffffff" singleline="true" />
        <Button name="btn_close" tooltip="关闭" width="30" padding ="10,5,0,0" height="22" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file=&apos;from_close.png&apos; source=&apos;0,0,30,22&apos;" hotimage="file=&apos;from_close.png&apos; source=&apos;30,0,60,22&apos;" pushedimage="file=&apos;from_close.png&apos; source=&apos;60,0,90,22&apos;" />
      </HorizontalLayout>
    </VerticalLayout>
    <VerticalLayout>
      <HorizontalLayout height="120"  bkcolor="#000000f2">
        <Control></Control>
        <RichEdit name="message_info" text="" readonly="true" padding ="10,10,10,10" inset="6,1,0,1" borderround="3,3" bkcolor="#FFfbf6f2" multiline="true" vscrollbar="true" autovscroll="true" bordercolor="#FFb1ada8" width="260"  textcolor="#FF333333" disabledtextcolor="#FFA7A6AA" />
        <Control></Control>
      </HorizontalLayout>
      <HorizontalLayout bkcolor="#000000f2">
        <Control></Control>
        <Button name="btn_yes" text="确定" width="120" height="26" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file=&apos;btnbk.png&apos; source=&apos;0,0,70,26&apos; corner=&apos;2,2,2,2&apos;" hotimage="file=&apos;btnbk.png&apos; source=&apos;70,0,140,26&apos; corner=&apos;2,2,2,2&apos;" pushedimage="file=&apos;btnbk.png&apos; source=&apos;140,0,210,26&apos; corner=&apos;2,2,2,2&apos;" />
        <Control></Control>
        <Button name="btn_no" text="取消" width="120" height="26" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file=&apos;btnbk.png&apos; source=&apos;0,0,70,26&apos; corner=&apos;2,2,2,2&apos;" hotimage="file=&apos;btnbk.png&apos; source=&apos;70,0,140,26&apos; corner=&apos;2,2,2,2&apos;" pushedimage="file=&apos;btnbk.png&apos; source=&apos;140,0,210,26&apos; corner=&apos;2,2,2,2&apos;" />
        <Control></Control>
      </HorizontalLayout>
    </VerticalLayout>
  </VerticalLayout>
</Window>
